{
	"compilerOptions": {
		"checkJs": true,
		"lib": [
			"esnext",
			"dom",
			"dom.iterable",
			"deno.window",
			"deno.unstable"
		]
	},
	"fmt": {
		"semiColons": true,
		"singleQuote": true,
		"useTabs": true,
		"lineWidth": 90
	},
	"imports": {
		"@deno/emit": "jsr:@deno/emit@^0.46.0",
		"htmx.org": "npm:htmx.org@2.0.4"
	}
}
